CREATE TABLE hrsa_insurance_base_history (

id NUMBER(20,0) NOT NULL,

employee_id NUMBER(20,0) NOT NULL,

payment_organization NUMBER(11,0) NOT NULL,

welfare_type NUMBER(11,0) NOT NULL,

adjust_before_scheme_id NUMBER(11,0) NULL,

adjust_after_scheme_id NUMBER(11,0) NULL,

adjust_before_base_value VARCHAR2(255) NULL,

adjust_after_base_value VARCHAR2(255) NULL,

adjust_welfare_item_id NUMBER(20,0) NOT NULL,

operator NUMBER(20,0) NOT NULL,

operate_time DATE NULL,

create_time DATE NOT NULL,

update_time DATE NOT NULL,

creator NUMBER(20,0) NOT NULL,

delete_type NUMBER(11,0) NOT NULL,

tenant_key VARCHAR2(10) NULL,

PRIMARY KEY (id) 

)
/